
Redmine - Defect #34939

dms plugin - version feature

2021-03-19 17:50 - Angelica Diaz

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Plugin Request Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

Hi! i would wanna know if its possible to fix the following feature for plugin https://www.redmine.org/plugins/redmine_dmsf  when I

upload a file and select the version in "letters" for my doc and save it, i got a mistake in it, because then in the file list it appears in

negative numbers. When i click into the file id to see the its info it seams to have the correct version there.  I attached a image for

better understanding.

thanks!

Plugin version: 2.4.4

Redmine version:4.0.3.stable

Ruby version:2.5.5-p157 (2019-03-15) [x86_64-linux]

Rails version: 5.2.2.1

History

#1 - 2021-03-20 08:02 - Bernhard Rohloff

- Status changed from New to Closed

Hi Angelica,

plugins are separate projects of community members or companies and therefore not supported by the core developers of Redmine. Please reach out

to the developers of redmine_dmsf via their own project page on GitHub: https://github.com/danmunn/redmine_dmsf

Best regards,

Bernhard

#2 - 2021-03-23 19:24 - Angelica Diaz

ok, sorry for that...thanks :)

Files

dms version feature -  issue.jpg 43.1 KB 2021-03-19 Angelica Diaz

Powered by TCPDF (www.tcpdf.org)

2024-04-09 1/1

https://www.redmine.org/plugins/redmine_dmsf
https://github.com/danmunn/redmine_dmsf
http://www.tcpdf.org

